/* Main CSS file */
*.hc1 A:link, *#contentcenter A:link
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:visited, *#contentcenter A:visited
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:active, *#contentcenter A:active
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:hover, *#contentcenter A:hover
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}


BODY {
    MARGIN:0;
    BACKGROUND-COLOR: #b1cfed;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.content {
}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle !important;
}
*.hc1
{
    FONT: bold 18pt /28pt "Comic Sans MS", cursive;
    COLOR: #ff0000;
    BACKGROUND-COLOR: transparent;
}
*.hc2
{
    FONT: bold 16pt /25pt "Comic Sans MS", cursive;
    COLOR: #0000ff;
    BACKGROUND-COLOR: transparent;
}
*.hc4
{
    FONT: 10pt /16pt "Comic Sans MS", cursive;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}
*.hc6
{
    FONT: 9pt /14pt "Comic Sans MS", cursive;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmbonuspoints, ulmlistofmatches, ulmmatchsheet, ulmvenues, ulmteamlist, ulmreferees */

/* Tables with header */
Table.table-league, Table.table-fixturematches, Table.table-playerstats, Table.table-bonuspoints, Table.table-matchsheet, Table.table-venues, Table.table-teamlist, Table.table-referees
{
    BORDER-COLLAPSE: collapse;
    MARGIN: 20px auto 4px auto;
}

/* Tables without header */
Table.table-main, Table.table-results, Table.table-fixtureteams, Table.table-listofmatches
{
    BORDER-COLLAPSE: collapse;
    MARGIN: 20px auto 4px auto;
}

/* Table captions */
Table.table-league, Table.table-playerstats, Table.table-bonuspoints, Table.table-venues, Table.table-teamlist, Table.table-referees caption
{
    TEXT-ALIGN: center;
    FONT: bold 16pt /25pt "Comic Sans MS", cursive;
    COLOR: #0000FF;
    BACKGROUND-COLOR: transparent;
}

/* Table headers */
/*     if a table does not have a header, but does have a caption, */
/*     then the caption must take on the style for the header. */
Table.table-main caption, Table.table-results caption, Table.table-league TH, Table.table-fixtureteams caption, Table.table-fixturematches TH, Table.table-playerstats TH, Table.table-bonuspoints TH, Table.table-listofmatches caption, Table.table-matchsheet TH, Table.table-venues TH, Table.table-teamlist TH, Table.table-referees TH
{
    FONT: bold 14pt /22pt "Comic Sans MS", cursive;
    COLOR: #FF0000;
    BACKGROUND-COLOR: #b1cfed;
    BORDER-RADIUS: 8px 8px 0px 0px;
}

th.ms-score, th.pr-data, th.fix-data, th.bp-data:last-child
{
    FONT: bold 8pt /10pt "Comic Sans MS", cursive !important;
}

/* Table data */
Table.table-main TD, Table.table-results TD, Table.table-league TD, Table.table-fixtureteams TD, Table.table-fixturematches TD, Table.table-playerstats TD, Table.table-bonuspoints TD, Table.table-listofmatches TD, Table.table-matchsheet TD, Table.table-venues TD, Table.table-teamlist TD, Table.table-referees TD
{
    BORDER-COLLAPSE: separate;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 3px;
    BORDER-COLOR: #000000;
    BORDER-SPACING: 1px;
    PADDING: 7px;
    VERTICAL-ALIGN:middle;
}

/* Table rows (tables with headers) */
Table.table-main TR:nth-child(odd), Table.table-results TR:nth-child(odd), Table.table-fixtureteams TR:nth-child(odd), Table.table-playerstats TR:nth-child(odd), Table.table-listofmatches TR:nth-child(odd)
{
    BACKGROUND-COLOR: #B1CFED;
}
Table.table-main TR:nth-child(even), Table.table-results TR:nth-child(even), Table.table-fixtureteams TR:nth-child(even), Table.table-playerstats TR:nth-child(even), Table.table-listofmatches TR:nth-child(even)
{
    BACKGROUND-COLOR: #B1CFED;
}
/* Table rows (tables without headers) */
Table.table-league TR:nth-child(odd), Table.table-fixturematches TR:nth-child(odd), Table.table-bonuspoints TR:nth-child(odd), Table.table-matchsheet TR:nth-child(odd), Table.table-venues TR:nth-child(odd), Table.table-teamlist TR:nth-child(odd), Table.table-referees TR:nth-child(odd)
{
    BACKGROUND-COLOR: #B1CFED;
}
Table.table-league TR:nth-child(even), Table.table-fixturematches TR:nth-child(even), Table.table-bonuspoints TR:nth-child(even), Table.table-matchsheet TR:nth-child(even), Table.table-venues TR:nth-child(even), Table.table-teamlist TR:nth-child(even), Table.table-referees TR:nth-child(even)
{
    BACKGROUND-COLOR: #B1CFED;
}

/* Curved headers */
Table.table-league TR:first-child, Table.table-fixturematches TR:first-child, Table.table-bonuspoints TR:first-child, Table.table-venues TR:first-child, Table.table-teamlist TR:first-child, Table.table-referees TR:first-child
{
    BACKGROUND-COLOR: #B1CFED;
}

Table.table-results {WIDTH: 60%;}
Table.table-league {WIDTH: 70%;}
Table.table-fixtureteams {WIDTH: 70%;}
Table.table-fixturematches {WIDTH: 50%;}
Table.table-playerstats {WIDTH: 60%;}
Table.table-bonuspoints {WIDTH: 50%;}
Table.table-listofmatches {WIDTH: 60%;}
Table.table-matchsheet {WIDTH: 90%;}
Table.table-main {WIDTH: 60%;}
Table.table-venues {WIDTH: 90%;}
Table.table-teamlist {WIDTH: 50%;}
Table.table-referees {WIDTH: 50%;}

*.ms-score{ WIDTH: 7%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-hteam{ WIDTH: 29%; TEXT-ALIGN: right; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-ateam{ WIDTH: 29%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-fscore{ WIDTH: 7%; BORDER:none !important; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-FAMILY: "Comic Sans MS", cursive; FONT-SIZE: 10pt; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-bscore{ WIDTH: 7%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.ms-bteam{ WIDTH: 29%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.lp-data{ WIDTH: 8%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-dataW{ WIDTH: 12%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-text{ WIDTH: 34%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lpt-data{ WIDTH: 12%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lpt-text{ WIDTH: 52%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lpt-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.bp-data{ WIDTH: 10%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.bp-text{ WIDTH: 40%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.bp-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-data{ WIDTH: 6%; TEXT-ALIGN: center; FONT: 9pt /14pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textl{ WIDTH: 17%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textr{ WIDTH: 17%; TEXT-ALIGN: right; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-data{ WIDTH: 10%; TEXT-ALIGN: center; FONT: 9pt /14pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-textl{ WIDTH: 40%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-textr{ WIDTH: 40%; TEXT-ALIGN: right; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pl-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lt1-data{ WIDTH: 6.6%; TEXT-ALIGN: center; FONT: 9pt /14pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lt1-text{ WIDTH: 34%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lth1-data{ WIDTH: 22%; TEXT-ALIGN: center; FONT: 9pt /14pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lth1-text{ WIDTH: 34%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-data{ WIDTH: 8%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-team{ WIDTH: 32%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-text{ WIDTH: 15%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-text2{ WIDTH: 30%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp-text{ WIDTH: 16%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp1-text{ WIDTH: 30%; TEXT-ALIGN: center; FONT: bold 14pt /22pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp1-data{ WIDTH: 14%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ed-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ven1-text{ WIDTH: 25%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ven3-text{ WIDTH: 10%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ven2-text{ WIDTH: 40%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fix-text3{ WIDTH: 40%; TEXT-ALIGN: left; FONT: bold 14pt /22pt "Comic Sans MS", cursive; COLOR: #FF0000; BACKGROUND-COLOR: transparent;}
*.fix-text4{ WIDTH: 40%; TEXT-ALIGN: left; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fix-data{ WIDTH: 12%; TEXT-ALIGN: center; FONT: 10pt /16pt "Comic Sans MS", cursive; COLOR: #000000; BACKGROUND-COLOR: transparent;}

/* Links in table headers */
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active
{
    text-decoration: underline; color:#FF0000 !important; BACKGROUND-COLOR: transparent;
}

/* Links in captions */
Table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active 
{
    text-decoration: underline; color:#FF0000 !important; BACKGROUND-COLOR: transparent;
}
